dates = Bugünkü Görevler
edit_overview = Edit overview *
enddate = Bitiş
from = Kimden
hours = Hours *
no_appt_today = No appointment today. *
note = Not
overview_get_modules = Show in overview *
pending = -e kadar
personaloverview = Kişisel Bakış
project = Project *
status = Durum
task = Task *
to = Kime
todos = Şuanki Yapılacak İşler
topic = Konu
usedhours = Used Hours *
you_have_subjected_n_appt = You have subjected <$1> appointment(s). *
you_have_to_answer_to_n_subjections = You have to answer to <$1> subjection(s). *
